<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>voltron-fintech-web documentation</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="icon" type="image/x-icon" href="./images/favicon.ico">
	      <link rel="stylesheet" href="./styles/style.css">
    </head>
    <body>

        <div class="navbar navbar-default navbar-fixed-top visible-xs">
            <a href="./" class="navbar-brand">voltron-fintech-web documentation</a>
            <button type="button" class="btn btn-default btn-menu ion-ios-menu" id="btn-menu"></button>
        </div>

        <div class="xs-menu menu" id="mobile-menu">
                <div id="book-search-input" role="search"><input type="text" placeholder="Type to search"></div>            <compodoc-menu></compodoc-menu>
        </div>

        <div class="container-fluid main">
           <div class="row main">
               <div class="hidden-xs menu">
                   <compodoc-menu mode="normal"></compodoc-menu>
               </div>
               <!-- START CONTENT -->
               <div class="content overview">
                   <div class="content-data">


<ol class="breadcrumb">
    <li>Overview</li>
</ol>
  
<div class="text-center module-graph-container">
    <div id="module-graph-svg">
        <?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN"
 "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<!-- Generated by graphviz version 2.40.1 (20161225.0304)
 -->
<!-- Title: dependencies Pages: 1 -->
<svg width="508pt" height="284pt"
 viewBox="0.00 0.00 508.00 284.00" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
<g id="graph0" class="graph" transform="scale(1 1) rotate(0) translate(4 280)">
<title>dependencies</title>
<polygon fill="#ffffff" stroke="transparent" points="-4,4 -4,-280 504,-280 504,4 -4,4"/>
<text text-anchor="start" x="229.0091" y="-42.4" font-family="sans-serif" font-weight="bold" font-size="14.00" fill="#000000">Legend</text>
<polygon fill="#ffffb3" stroke="transparent" points="16,-10 16,-30 36,-30 36,-10 16,-10"/>
<text text-anchor="start" x="39.629" y="-15.4" font-family="sans-serif" font-size="14.00" fill="#000000"> &#160;Declarations</text>
<polygon fill="#8dd3c7" stroke="transparent" points="129,-10 129,-30 149,-30 149,-10 129,-10"/>
<text text-anchor="start" x="152.7251" y="-15.4" font-family="sans-serif" font-size="14.00" fill="#000000"> &#160;Module</text>
<polygon fill="#80b1d3" stroke="transparent" points="215,-10 215,-30 235,-30 235,-10 215,-10"/>
<text text-anchor="start" x="238.7812" y="-15.4" font-family="sans-serif" font-size="14.00" fill="#000000"> &#160;Bootstrap</text>
<polygon fill="#fdb462" stroke="transparent" points="312,-10 312,-30 332,-30 332,-10 312,-10"/>
<text text-anchor="start" x="335.6732" y="-15.4" font-family="sans-serif" font-size="14.00" fill="#000000"> &#160;Providers</text>
<polygon fill="#fb8072" stroke="transparent" points="408,-10 408,-30 428,-30 428,-10 408,-10"/>
<text text-anchor="start" x="431.7258" y="-15.4" font-family="sans-serif" font-size="14.00" fill="#000000"> &#160;Exports</text>
<g id="clust1" class="cluster">
<title>cluster_AppModule</title>
<polygon fill="none" stroke="#000000" stroke-dasharray="1,5" points="8,-70 8,-268 298,-268 298,-70 8,-70"/>
</g>
<g id="clust2" class="cluster">
<title>cluster_AppModule_declarations</title>
<polygon fill="none" stroke="#000000" points="168,-78 168,-130 290,-130 290,-78 168,-78"/>
</g>
<g id="clust4" class="cluster">
<title>cluster_AppModule_imports</title>
<polygon fill="none" stroke="#000000" points="16,-78 16,-130 160,-130 160,-78 16,-78"/>
</g>
<g id="clust6" class="cluster">
<title>cluster_AppModule_bootstrap</title>
<polygon fill="none" stroke="#000000" points="96,-208 96,-260 220,-260 220,-208 96,-208"/>
</g>
<g id="clust20" class="cluster">
<title>cluster_ExampleModule</title>
<polygon fill="none" stroke="#000000" stroke-dasharray="1,5" points="306,-70 306,-195 492,-195 492,-70 306,-70"/>
</g>
<g id="clust22" class="cluster">
<title>cluster_ExampleModule_imports</title>
<polygon fill="none" stroke="#000000" points="314,-78 314,-130 484,-130 484,-78 314,-78"/>
</g>
<!-- AppComponent -->
<g id="node1" class="node">
<title>AppComponent</title>
<polygon fill="#ffffb3" stroke="#000000" points="281.9399,-122 176.0601,-122 176.0601,-86 281.9399,-86 281.9399,-122"/>
<text text-anchor="middle" x="229" y="-99.8" font-family="Times,serif" font-size="14.00" fill="#000000">AppComponent</text>
</g>
<!-- AppModule -->
<g id="node2" class="node">
<title>AppModule</title>
<polygon fill="#8dd3c7" stroke="#000000" points="199.6571,-187 196.6571,-191 175.6571,-191 172.6571,-187 116.3429,-187 116.3429,-151 199.6571,-151 199.6571,-187"/>
<text text-anchor="middle" x="158" y="-164.8" font-family="Times,serif" font-size="14.00" fill="#000000">AppModule</text>
</g>
<!-- AppComponent&#45;&gt;AppModule -->
<g id="edge1" class="edge">
<title>AppComponent&#45;&gt;AppModule</title>
<path fill="none" stroke="#000000" d="M188.0544,-122.1061C188.0544,-122.1061 188.0544,-140.991 188.0544,-140.991"/>
<polygon fill="#000000" stroke="#000000" points="184.5544,-140.9909 188.0544,-150.991 191.5544,-140.991 184.5544,-140.9909"/>
</g>
<!-- AppComponent  -->
<g id="node4" class="node">
<title>AppComponent </title>
<polygon fill="#80b1d3" stroke="#000000" points="212.439,-252 103.561,-252 103.561,-216 212.439,-216 212.439,-252"/>
<text text-anchor="middle" x="158" y="-229.8" font-family="Times,serif" font-size="14.00" fill="#000000">AppComponent </text>
</g>
<!-- AppModule&#45;&gt;AppComponent  -->
<g id="edge3" class="edge">
<title>AppModule&#45;&gt;AppComponent </title>
<path fill="none" stroke="#000000" stroke-dasharray="1,5" d="M158,-187.1061C158,-187.1061 158,-205.991 158,-205.991"/>
<polygon fill="#000000" stroke="#000000" points="154.5001,-205.9909 158,-215.991 161.5001,-205.991 154.5001,-205.9909"/>
</g>
<!-- AppRoutingModule -->
<g id="node3" class="node">
<title>AppRoutingModule</title>
<polygon fill="#8dd3c7" stroke="#000000" points="152.2744,-122 149.2744,-126 128.2744,-126 125.2744,-122 23.7256,-122 23.7256,-86 152.2744,-86 152.2744,-122"/>
<text text-anchor="middle" x="88" y="-99.8" font-family="Times,serif" font-size="14.00" fill="#000000">AppRoutingModule</text>
</g>
<!-- AppRoutingModule&#45;&gt;AppModule -->
<g id="edge2" class="edge">
<title>AppRoutingModule&#45;&gt;AppModule</title>
<path fill="none" stroke="#000000" d="M134.2795,-122.1061C134.2795,-122.1061 134.2795,-140.991 134.2795,-140.991"/>
<polygon fill="#000000" stroke="#000000" points="130.7795,-140.9909 134.2795,-150.991 137.7795,-140.991 130.7795,-140.9909"/>
</g>
<!-- ExampleRoutingModule -->
<g id="node5" class="node">
<title>ExampleRoutingModule</title>
<polygon fill="#8dd3c7" stroke="#000000" points="476.4312,-122 473.4312,-126 452.4312,-126 449.4312,-122 321.5688,-122 321.5688,-86 476.4312,-86 476.4312,-122"/>
<text text-anchor="middle" x="399" y="-99.8" font-family="Times,serif" font-size="14.00" fill="#000000">ExampleRoutingModule</text>
</g>
<!-- ExampleModule -->
<g id="node6" class="node">
<title>ExampleModule</title>
<polygon fill="#8dd3c7" stroke="#000000" points="453.8132,-187 450.8132,-191 429.8132,-191 426.8132,-187 344.1868,-187 344.1868,-151 453.8132,-151 453.8132,-187"/>
<text text-anchor="middle" x="399" y="-164.8" font-family="Times,serif" font-size="14.00" fill="#000000">ExampleModule</text>
</g>
<!-- ExampleRoutingModule&#45;&gt;ExampleModule -->
<g id="edge4" class="edge">
<title>ExampleRoutingModule&#45;&gt;ExampleModule</title>
<path fill="none" stroke="#000000" d="M399,-122.1061C399,-122.1061 399,-140.991 399,-140.991"/>
<polygon fill="#000000" stroke="#000000" points="395.5001,-140.9909 399,-150.991 402.5001,-140.991 395.5001,-140.9909"/>
</g>
</g>
</svg>

    </div>
    <i id="fullscreen" class="icon ion-ios-resize module-graph-fullscreen-btn" aria-hidden="true"></i>
    <div class="btn-group">
        <button id="zoom-in" class="btn btn-default btn-sm">Zoom in</button>
        <button id="reset" class="btn btn-default btn-sm">Reset</button>
        <button id="zoom-out" class="btn btn-default btn-sm">Zoom out</button>
    </div>
</div>
  
<div class="container-fluid overview">
    <div class="row">
        <div class="col-sm-3">
            <div class="card text-center">
                <div class="card-block">
                    <h4 class="card-title"><span class="icon ion-ios-archive"></span></h4>
                    <p class="card-text">
                        <a href="./modules.html">6 Modules</a>
                    </p>
                </div>
            </div>
        </div>
        <div class="col-sm-3">
            <div class="card text-center">
                <div class="card-block">
                    <h4 class="card-title"><span class="icon ion-md-cog"></span></h4>
                    <p class="card-text">1 Component</p>
                </div>
            </div>
        </div>
        <div class="col-sm-3">
            <div class="card text-center">
                <div class="card-block">
                    <h4 class="card-title"><span class="icon ion-ios-paper"></span></h4>
                    <p class="card-text">1 Class</p>
                </div>
            </div>
        </div>
        <div class="col-sm-3">
            <div class="card text-center">
                <div class="card-block">
                    <h4 class="card-title"><span class="icon ion-ios-git-branch"></span></h4>
                    <p class="card-text">
                        <a href="./routes.html">0 </a>
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
<script src="js/libs/svg-pan-zoom.min.js"></script>
<script src="js/svg-pan-zoom.controls.js"></script> 















                   </div><div class="search-results">
    <div class="has-results">
        <h1 class="search-results-title"><span class='search-results-count'></span> result-matching "<span class='search-query'></span>"</h1>
        <ul class="search-results-list"></ul>
    </div>
    <div class="no-results">
        <h1 class="search-results-title">No results matching "<span class='search-query'></span>"</h1>
    </div>
</div>
</div>
               <!-- END CONTENT -->
           </div>
       </div>

       <script>
            var COMPODOC_CURRENT_PAGE_DEPTH = 0;
            var COMPODOC_CURRENT_PAGE_CONTEXT = 'overview';
            var COMPODOC_CURRENT_PAGE_URL = 'overview.html';
       </script>

       <script src="./js/libs/custom-elements.min.js"></script>
       <script src="./js/libs/lit-html.js"></script>
       <!-- Required to polyfill modern browsers as code is ES5 for IE... -->
       <script src="./js/libs/custom-elements-es5-adapter.js" charset="utf-8" defer></script>
       <script src="./js/menu-wc.js" defer></script>

       <script src="./js/libs/bootstrap-native.js"></script>

       <script src="./js/libs/es6-shim.min.js"></script>
       <script src="./js/libs/EventDispatcher.js"></script>
       <script src="./js/libs/promise.min.js"></script>
       <script src="./js/libs/zepto.min.js"></script>

       <script src="./js/compodoc.js"></script>

       <script src="./js/tabs.js"></script>
       <script src="./js/menu.js"></script>
       <script src="./js/libs/clipboard.min.js"></script>
       <script src="./js/libs/prism.js"></script>
       <script src="./js/sourceCode.js"></script>
          <script src="./js/search/search.js"></script>
          <script src="./js/search/lunr.min.js"></script>
          <script src="./js/search/search-lunr.js"></script>
          <script src="./js/search/search_index.js"></script>
       <script src="./js/lazy-load-graphs.js"></script>


    </body>
</html>
